Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000948Taste[All Projects] TASTE-IV/DVpublic2021-06-24 13:552021-06-30 13:52
Reporterellidiss 
Assigned Toellidiss 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSdebianOS Version
Summary0000948:

Loading HW library through the browser contextual menu : not able to select a file.

Description

When the user try to load a HW library through the browser contextual menu, a load file system dialog box is opened. There is a part where one have to choose the file type (aadl in our case) but this part is empty and no aadl file appears in the file list part of the dialog box.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003788)
ellidiss (developer)
2021-06-25 07:49

the fix will be available in the 2.4.0 beta 32 version


- Issue History
Date Modified Username Field Change
2021-06-24 13:55 ellidiss New Issue
2021-06-24 13:55 ellidiss Status

new => assigned

2021-06-24 13:55 ellidiss Assigned To

=> ellidiss

2021-06-25 07:49 ellidiss Note Added: 0003788
2021-06-25 07:49 ellidiss Status

assigned => resolved

2021-06-25 07:49 ellidiss Resolution

open => fixed

2021-06-30 13:52 maxime Status

resolved => closed



Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker